Subject: Re: bug#27243: dired-auto-revert-buffer jumps point to beginning of buffer

From: Antoine Levitt <[email-masked]>
Date: Sat, 10 Jun 2017 01:45:31 -0700

Thanks for the quick fix!

Best,
Antoine

On 10 Jun 2017 10:25 am, "Eli Zaretskii" <[email-masked]> wrote:

> Date: Mon, 05 Jun 2017 19:20:41 +0300
> From: Eli Zaretskii <[email-masked]>
> Cc: [email-masked], [email-masked]
>
> > Your fix is certainly simpler and I think cleaner than mine, so I would
> > say install it.
>
> OK, thanks.  I will wait for a couple of days to let others a chance
> to chime in, and will install if no further comments come up.

No further comments, so I pushed the change, and I'm marking this bug
done.